Latest post Sun, Oct 28 2012 9:52 PM by dori_bashan. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Sun, Oct 28 2012 9:52 PM

    • dori_bashan
    • Top 150 Contributor
    • Joined on Thu, Oct 13 2005
    • ISRAEL
    • Posts 647
    • Points 7,990

    MXF AMA Plugin 1.7.2 - MC 6 and 6.5 only??

    Hi 

    We mainly work on MC 5.5.3.5

    The 1.7.2 MXF AMA plugin seems to have a lot of bug fixes that we need urgently, but when installing it, the installian failed saying only MC 6 & 6.5 are supported.

    on the download page, it says that:

    "Supported for Media Composer 4.0.5, Symphony 4.0.5, NewsCutter 8.0.5 and later"

    http://avid.force.com/pkb/articles/en_US/Download/en394819

    This is a bummer.

    What is latest working MXF AMA plugin for MC 5.5?

    When installing MXF 1.6, and typing AMA_listplugins in the console, it still says that my MXF plugin is 1.4.

    Any chance there is 1.7.x plugin for 5.5.x somewhere??

    Thanks

    Dori

     

    90x Media Composer, 8x Symphony Nitris, 8x ISIS 5000, ,6x Pro Tools, 4x Assimilate SCRATCH Systems- Opus Post Production, ISRAEL. [view my complete system specs]
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller